CHICKEN-CONFIG(1)

NAME
chicken-config - script that emits suitable options for the host systems C compiler

SYNOPSIS
chicken-config [ option ... ]

DESCRIPTION
chicken-config is a shell script that emits options to compile C files generated by the CHICKEN compiler. For a description of the available options enter chicken-config -help on the command line.

DOCUMENTATION
More information can be found in the Chicken Manual which is provided in HTML format as manual.html in the distribution.

BUGS
Submit bug reports by e-mail to felix@call-with-current-continuation.org

AUTHOR
chicken-config was written by Doug Quale and extended by Felix Winkelmann (felix@call-with-current-continuation.org).

SEE ALSO
chicken(1)